Skip to main content
`Ctrl`+`K`

# DMMoabGetLocalElements

Get the higher-dimensional entities that are locally owned

## Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetLocalElements(DM dm, const moab::Range **range)

Collective

## Input Parameter

- dm - The `DMMOAB` object being set

## Output Parameter

- range - The entities owned locally

## See Also

`DMMOAB`, `DMMoabSetLocalElements()`

## Level

beginner

## Location

src/dm/impls/moab/dmmoab.cxx

## Examples

src/ksp/ksp/tutorials/ex36.cxx
src/ksp/ksp/tutorials/ex35.cxx

Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages